There exists a 1.8.y apt series that's built in buster, but buster itself tracks 1.8.2.z. Not sure if anyone actually cares about the 1.8.y series.

It is useful to do backports in 1 year increments, I guess, but also maybe additional work?

Follow

I do wish we had consensus on acceptable changes in Debian and Ubuntu, so that all apt stable series could have the same criteria.

Β· Β· Web Β· 0 Β· 0 Β· 0
Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!